@font-face{
    font-family: fovero;
    src: url(fovero.font.ttf);
}
@font-face{
    font-family: oxygen;
    src: url(fovero.font2.ttf);
}
body{
    margin:0px;
    padding:0px;
    font-family:"fovero",sans-serif;
    background:#bfbfbf;
    background:url(RES/foveroracing/background/bgbanner002.jpg);
    box-shadow:inset 0 0 90px #000;
    background-repeat:no-repeat;
    background-attachment:fixed;
    background-size:cover;
}
.heavy{
	font-weight:bold;
}
.black{
    color:black;
}
div.linkbar{
    width:100%;
    height:275px;
    margin-top:0;
    margin-left:0;
    margin-right:0;
    margin-bottom:30px;
    background:0;
    text-align:center;
}
div.content{
	font-family:"Oxygen",sans-serif;
    margin:16px;
    padding:18px;
    width:auto;
    display:block;
    background:rgb(224,224,224);
    background:rgba(224,224,224, 0.8);
	border-radius: 5px;
	border: 1px solid #8f8f8f;
	box-shadow:inset 0 0 20px #a5a5a5;
}
#disqus_thread{
    width:75%;
    margin-left:auto;
    margin-right:auto;
}
img.logo{
    transition: all 0.25s ease;
    width:310px;
}
a.stylishmodern, .dark_variant, .hcb-flag, .hcb-like, .hcb-reply{
    text-decoration:none;
    color:#4a4a4a;
}
a.stylishmodern:hover, .dark_variant:hover, .hcb-flag:hover, .hcb-like:hover, .hcb-reply:hover{
    text-decoration:underline;
}
hr.stylishmodern{
    width:70%;
    border:0;
    background:#a6a6a6;
    height:1px;
    margin-top:40px;
    margin-bottom:40px;
}
p.stylishmodern{
    margin-top:40px;
    margin-bottom:40px;
}
a.logo_text{
    transition: all 0.5s ease;
    letter-spacing:-3px;
    font-size:60pt;
    font-weight:normal;
    padding:30px;
    color:white;
    display:block;
    margin-left:auto;
    margin-right:auto;
    text-decoration:none;
}
a.logo_text:hover{
    transition: all 0.5s ease;
	text-shadow:0px 0px 14px white;
	letter-spacing: -1px;
	color:black;
}
a.navigation_bar_links{
	transition: all 0.25s ease;
	text-decoration:none;
	color:#fff;
	font-family:"Oxygen",sans-serif;
	text-shadow:2px 2px 5px #303030;
	font-size:21px;
	height:30px;
	width:230px;
	display:inline-table;
	letter-spacing:-1px;
}
a.navigation_bar_links:hover{
	transition: all 0.25s ease;
	letter-spacing:0;
	text-decoration:underline;
}
div.bubblecontainer{
    width:100%;
    overflow:auto;
}
div.bubble{
    padding:3px;
    position:relative;
    float:left;
    border-radius:6px;
    margin-top:1px;
    margin-bottom:1px;
    min-width:20%;
    color:#878787;
    background-color:#3b3b3b;
}
div.mybubble{
    text-align:right;
    padding:3px;
    position:relative;
    float:right;
    border-radius:6px;
    margin-top:1px;
    margin-bottom:1px;
    min-width:20%;
    color:#878787;
    background-color:#242424;
}
span.smalltext{
    font-size:10pt;
    text-align:center;
    margin-left:auto;
    margin-right:auto;
    width:100%;
}
img.team_view_profile{
    display:float;
    float:right;
}
img.x26{
    height:26px;
    width:26px;
}
a.footer{
	transition: all 0.2s ease;
    text-decoration:none;
    color:#fff;
    display:inline-table;
    font-weight:bold;
    width:200px;
    letter-spacing:-1px;
}
a.footer:hover{
	text-decoration:underline;
    letter-spacing:0px;
}
p.footer{
	font-family:"Oxygen",sans-serif;
    padding:50px;
    color:#fff;
    text-shadow:2px 2px 5px #000;
    margin:0;
    text-align:center;
    display:block;
}
h1.errormsg{
    padding:50px;
    display:block;
    margin-left:auto;
    margin-right:auto;
    color:white;
    text-align:center;
}
div.homepage_float_container{
    overflow: auto;
}
video.smallvideo{
    width:100%;
}
video.smallvideo2{
    width:300px;
    height:169px;
}
.flush_header{
    display:inline;
}
.float_right_homepage{
    display:inline;
    float:right;
    width:30%;
}
.text_align_right{
    text-align:right;
}
.float_left_homepage{
    display:inline;
    float:left;
    width:69%;
    text-align:center;
}
.category_boxes_team{
    margin-top:14px;
    border:1px solid #DDD;
    border-radius:5px;
    background:rgb(215,215,215);
    background:rgba(215,215,215,0.83);
    box-shadow:0 0 8px #cbcbcb;
}
.category_boxes_lounge legend{
	border:1px solid #DDD;
	background-color:#e6e6e6;
	border-radius:5px;
	box-shadow:inset 0 0 12px #bdbdbd;
}
.category_boxes_lounge{
    transition: all 0.25s ease;
    margin-top:14px;
    background:rgb(219,219,219);
    border:1px solid #DDD;
    border-radius:5px;
    box-shadow:inset 0px 0px 30px #bdbdbd;
}
.category_boxes_lounge:hover{
    background:#e6e6e6;
    box-shadow:inset 0px 0px 30px #c0c0c0;
}
.stand_out_text{
    font-size:14pt;
}
span.micro_font{
    font-size:8pt;
}
.center_form{
    margin-left:auto;
    margin-right:auto;
    display:block;
    width:360px;
}
.login_text{
    font-family:"Oxygen",sans-serif;
    font-size:18px;
    line-height:20px !important;
    height:20px;
    transition: all 0.25s ease;
    display:inline-block;
    border:0;
    background:0;
    color:#000000;
    border-radius:5px;
    box-shadow:inset 0 0 8px #818181;
}
.login_text:hover{
	background:#fff;
    box-shadow:inset 0 0 8px #818181;
}
.login_text:focus{
    background:#fff;
    box-shadow:0 0 5px #818181;
}
.login_text:disabled{
    cursor:not-allowed;
}
.login_label{
    display:inline-block;
    width:100px;
    text-align:center;
}
legend{
	font-weight:bold;
}
.fieldset_user_displaydata{
    width:250px;
    height:180px;
    float:left;
}
.center_text{
    text-align:center;
}
.float_right_profileimg{
    float:right;
    width:26%;
    display:inline;
}
.team_view_boxes{
    width:27%;
    height:240px;
    padding:20px;
    margin:14px;
    float:left;
}
.headerWithNoPadding{
    display:block;
    font-size:47pt;
    padding:2%;
}
div.blog{
    width:80%;
    margin-left:auto;
    margin-right:auto;
}
div.hidden{
    transition: all 0.5s ease;
    opacity:0.5;
}
div.hidden:hover{
    transition: all 0.5s ease;
    opacity:1;
}
.ModernIcons{
    transition: all 0.5s ease;
    display:inline-block;
    overflow:hidden;
    text-decoration:none;
    height:32px;
    width:32px;
    color:white;
}
.ModernIcons:hover{
    transition: all 0.5s ease;
    width:100px;
    color:black;
}
span.RelativeModernIconsText{
    position:relative;
    top:-6px;
}
.mobile{
    display:none;
}
.foverofontbold{
    font-size:30px;
    text-transform:capitalize;
    color:white;
    text-shadow:2px 2px 5px #303030;
}
.separator{
    display:block;
    height:45px;
}
.usersearch_table{
    border-collapse: collapse;
    width:100%;
}
.usersearch_table_hdr{
    background-color:#c9c9c9;
}
.usersearch_table_ctn{
    transition:all 0.25s ease;
    border:1px solid #c9c9c9;
    background-color:#e3e3e3;
}
.usersearch_table_ctn:hover{
    background-color:#ffffff;
}
.margin10px{
    margin:10px;
}
span.warning{
    display:block;
    font-weight:bold;
    color:#e06767;
    border:1px solid #bf0000;
    background:rgb(90,0,0);
    border-radius:5px;
    box-shadow:inset 0 0 12px rgb(200,0,0);
}
span.success{
    display:block;
    font-weight:bold;
    color:#1fde2e;
    border:1px solid #0cc800;
    background:#185a00;
    border-radius:5px;
    box-shadow:inset 0 0 12px #0cc800;
}
td input.login_text{
    width:100%;
}
td textarea{
    width:100%;
    height:120px !ImPoRtAnT;
}
@media screen and (max-width: 550px) {
    .content{
        padding:10px !important;
        width:auto !important;
        margin:10px !important;
    }
    .hide_on_mobile{
        display:none;
    }
    .center_form{
        width:90%;
    }
    .satisfy_google_mobile,#submit_modern{
        font-size:20px;
        display:inline-block;
        margin-top:10px;
        width:90%;
    }
    #HCB_comment_box,.comment{
        width:210px;
        margin-left:auto;
        margin-right:auto;
    }
}
@media screen and (max-width: 1140px) {
    img.logo{
        width:220px;
    }
    .separator{
        height:20px;
    }
    a.navigation_bar_links{
        display:block;
        margin-left:auto;
        margin-right:auto;
    }
    .category_boxes_lounge,.category_boxes_team{
        display:block;
    }
    .float_left_homepage,.float_right_homepage{
        float:none;
    }
    div.linkbar{
        height:auto;
    }
    .mobile{
        display:block;
    }
    .team_view_boxes{
        width:auto;
        height:240px;
        padding:20px;
        margin:14px;
        float:none;
    }
    .float_right_profileimg{
        float:left;
        opacity:0.5;
        width:26%;
        display:block;
    }
    .teampage_mobilecompatibility{
        float:right;
        width:69%;
    }
    div.blog{
        width:auto;
    }
}
@media screen and (min-width: 1700px){
	div.content{
    	margin-left:auto !important;
    	margin-right:auto !important;
    	width:1366px !important;
	}
}
